# mbtoberep - List newfiles to report

###

SYNOPSIS

mbtoberep

###

DESCRIPTION

mbtoberep is a small utility to list the file ~/etc/toberep.data which contains the newfiles found on your system before mbaff announce is run. This program is intended for system development but I decided to leave it in the distribution for now. If you pipe the output thru more or less you are able to inspect the records.

###

ENVIRONMENT

In order to run mbtoberep you must set the global variable $MBSE_ROOT. This variable must point to the root directory of the bbs structure. The main configuration file config.data must be present in the ~/etc directory.

###

BUGS

If you find any bugs, mispelled documentation etc, please contact the author: Michiel Broek at 2:2801/16@Fidonet or Michiel_Broek@f16.n2801.z2.fidonet.org

Back to index Back to Main index